[alsa-devel] Esi Maya44 pci:include the existing patch in the next alsa release

Giuseppe Di Lernia byebytoad at libero.it
Thu Aug 7 20:41:46 CEST 2008


I found this useful howto
, to make it work the Egosys Maya44 pci under linux.
Unfortunately as the poster says, the patch for this card was not included in
the last Alsa driver release.So as the patch is working nicely I would like
request if the patch can be included in the next alsa driver release.

Giuseppe Di Lernia

More information about the Alsa-devel mailing list